{
	"201001431_0": "\"That's it, keep following me!\"",
	"201001431_1": "(If I'm right, Yukine should be—)",
	"201001431_2": "\"Over here!\"",
	"201001431_3": "(If I've read this right<speed=0.5>...</speed> Aha! There you are!)",
	"201001431_4": "\"Yukine!\"",
	"201001431_5": "\"Yeah, I see you!\"",
	"201001431_6": "<size=35>\"Yaaaahh! Graahhhh!\"</size>",
	"201001431_7": "\"Looks like I was a little late.\"",
	"201001431_8": "\"Yeah, no kidding!\"",
	"201001431_9": "\"But look at how many Alca-Noise we reeled in.\"",
	"201001431_10": "\"Counting the ones that were after you, and it about doubles... But that won't be a problem.\"",
	"201001431_11": "\"Bah<speed=0.5>!</speed> They've only got strength in numbers. They can't even start to compare to us!\"",
	"201001431_12": "\"Yeah, with my sword, your guns, and knowledge of each other, the Alca-Noise don't stand a chance.\"",
	"201001431_13": "\"Bah, what do you know about me?!\"",
	"201001431_14": "\"Huh? Did I say something strange?\"",
	"201001431_15": "\"Don't you get what I mean? Oh whatever, let's make this quick! Don't slow me down!\"",
	"201001431_16": "\"As if I ever have. Watch my back, Yukine!\"",
	"201001431_17": "\"Yeah, I got you!\""
}